/* Getting from cache basisskin-1_fs */
 
#row-header-wrapper {
	background-color:#edf4d7;
	background-repeat:no-repeat;
	background-position:center;
	width:100%;
}

p {
	margin-bottom:12px;
}

#row-center-c {
	max-width:940px;
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:30px;
}

#row-menu-wrapper {
	height:58px;
}

#row-logo {
	max-width:900px;
	margin-left:auto;
	margin-right:auto;
}

#login {
	margin-left:auto;
	margin-right:auto;
	padding-bottom:20px;
}

strong {
	font-weight:500;
}

#row-footer-wrapper {
	background-color:#cde39c;
}

.backtotopbtn-top.backtotopbtn-is-visible {
	visibility:visible;
	opacity:1;
}

#row-login {
	margin-left:auto;
	margin-right:auto;
	max-width:500px;
}

#row-menu {
	max-width:940px;
	margin-left:auto;
	margin-right:auto;
}

body {
	font-family:Ubuntu;
	color:#333333;
	padding-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	line-height:1.4;
	font-weight:300;
	font-size:18px;
}

#center_c {
	margin-left:auto;
	margin-right:auto;
}

a.button {
	font-family:Ubuntu;
	font-size:22px;
	color:#333333;
	background-color:#cde39c;
	padding-left:16px;
	padding-top:6px;
	padding-right:16px;
	padding-bottom:6px;
	display:inline-block;
	font-weight:500;
	font-style:normal;
	text-decoration:none;
	border-color:#cccccc;
}

h3 {
	font-family:Ubuntu;
	color:#333333;
	margin-top:12px;
	margin-bottom:12px;
	display:block;
	line-height:1.3;
	font-weight:300;
	font-size:26px;
}

.backtotopbtn-top {
	display:inline-block;
	height:40px;
	width:40px;
	position:fixed;
	bottom:40px;
	border-radius:99px;
	right:20px;
	box-shadow:0 0 10px rgba(0, 0, 0, 0.05);
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background-image:url("../images/11/pfeil-schwarz.png");
	visibility:hidden;
	opacity:0;
	z-index:9999;
	background-color:rgba(205, 227, 156, 0.8);
	background-repeat:no-repeat;
	background-position:center;
}

#container {
	width:100%;
}

#block_193 {
	margin-left:7px;
}

a {
	font-family:Ubuntu;
	color:#545454;
	font-weight:300;
	text-decoration:none;
}

h1 {
	font-family:Ubuntu;
	font-style:normal;
	color:#333333;
	margin-top:12px;
	margin-bottom:12px;
	display:block;
	line-height:1.2;
	font-weight:300;
	font-size:40px;
}

a.button:hover {
	font-family:Ubuntu;
	font-size:22px;
	color:#333333;
	background-color:#9cc43e;
	padding-left:16px;
	padding-top:6px;
	padding-right:16px;
	padding-bottom:6px;
	display:inline-block;
	font-weight:500;
	text-decoration:none;
	border-color:#cccccc;
}

#header {
	padding-top:20px;
}

#row-footer {
	max-width:900px;
	padding-top:30px;
	padding-left:30px;
	padding-right:20px;
	padding-bottom:60px;
	font-size:18px;
	margin-left:auto;
	margin-right:auto;
}

#row-header h4 {
	font-style:normal;
	font-size:26px;
	line-height:1.2;
	margin-top:20px;
	font-family:Ubuntu;
	font-weight:normal;
}

h2 {
	font-family:Ubuntu;
	color:#333333;
	margin-top:12px;
	margin-bottom:12px;
	display:block;
	line-height:1.2;
	font-weight:300;
	font-size:34px;
}

a:hover {
	color:#8ebc18;
	border-width:0px;
	border-style:none;
	border-radius:0px;
	font-style:normal;
	text-decoration:none;
}

h4 {
	font-family:Ubuntu;
	color:#333333;
	margin-top:10px;
	margin-bottom:10px;
	display:block;
	font-weight:500;
	font-size:20px;
}

#headerbild {
	margin-left:auto;
	margin-right:auto;
}

#row-header {
	margin-left:auto;
	margin-right:auto;
	background-position:center;
	background-repeat:no-repeat;
	padding-bottom:2px;
	max-width:900px;
}

hr {
	border-width:2px;
	border-color:#cde39c;
}

.buttonLevel3Normal {
}

.buttonLevel3Hover {
}

@media (max-width: 768px) {
	#row-footer {
		text-align:center;
	}
}
